Debian Bug report logs - #654787
ITP: oxygen-transparent -- KDE Oxygen style and decoration with support for transparency

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: "Kenneth Wayne Foy, Jr" <kete@ninthfloor.org>

Date: Thu, 5 Jan 2012 19:12:02 UTC

Owned by: daniele.domenichelli@gmail.com

Severity: wishlist

Fixed in version oxygen-transparent/0~20130220-1

Done: daniele.domenichelli@gmail.com (Daniele E. Domenichelli)

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, kete@ninthfloor.org, wnpp@debian.org:
Bug#654787; Package wnpp. (Thu, 05 Jan 2012 19:12:05 GMT) Full text and rfc822 format available.

Acknowledgement sent to "Kenneth Wayne Foy, Jr" <kete@ninthfloor.org>:
New Bug report received and forwarded. Copy sent to kete@ninthfloor.org, wnpp@debian.org. (Thu, 05 Jan 2012 19:12:05 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: "Kenneth Wayne Foy, Jr" <kete@ninthfloor.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: RFP: oxygen-transparent -- KDE Oxygen style and decoration with support for transparency
Date: Thu, 05 Jan 2012 14:09:15 -0500
Package: wnpp
Severity: wishlist

* Package name    : oxygen-transparent
  Version         : 1
  Upstream Author : Hugo Pereira <hugo@oxygen-icons.org>
* URL             : http://kde-look.org/content/show.php?content=127752
* License         : GPL
  Programming Lang: I guess C++.
  Description     : KDE Oxygen style and decoration with support for
transparency

This is an official branch of the KDE oxygen style. It is kept in sync with the
official oxygen style, and adds support of full transparency on the windows. In
the near future, oxygen-transparent will have monthly numbered releases, to
follow the same policy as KDE, and oxygen-gtk. The style (and decoration)
should work for KDE 4.5 and above. The installed code does not erase the
official Oxygen installation, and users can select Oxygen Transparent from the
relevant widget style and window decoration page of the KDE system settings
dialog.




Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#654787; Package wnpp. (Tue, 26 Mar 2013 03:06:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to shirish शिरीष <shirishag75@gmail.com>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org. (Tue, 26 Mar 2013 03:06:04 GMT) Full text and rfc822 format available.

Message #10 received at 654787@bugs.debian.org (full text, mbox):

From: shirish शिरीष <shirishag75@gmail.com>
To: 654787@bugs.debian.org
Subject: +1 on this.
Date: Tue, 26 Mar 2013 08:33:59 +0530
Adding my voice as a user as something needed.
-- 
          Regards,
          Shirish Agarwal  शिरीष अग्रवाल
  My quotes in this email licensed under CC 3.0
http://creativecommons.org/licenses/by-nc/3.0/
http://flossexperiences.wordpress.com
065C 6D79 A68C E7EA 52B3  8D70 950D 53FB 729A 8B17



Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#654787; Package wnpp. (Tue, 26 Mar 2013 03:39:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to shirish शिरीष <shirishag75@gmail.com>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org. (Tue, 26 Mar 2013 03:39:04 GMT) Full text and rfc822 format available.

Message #15 received at 654787@bugs.debian.org (full text, mbox):

From: shirish शिरीष <shirishag75@gmail.com>
To: 654787@bugs.debian.org
Cc: debian-kde-main-list <debian-kde@lists.debian.org>
Subject: can somebody from the kde team take a look at this ?
Date: Tue, 26 Mar 2013 09:04:20 +0530
Hi all,
Can somebody from the debian-kde take a look at this -

Some URL's to make it more convenient to know more about it :-

https://projects.kde.org/projects/playground/artwork/oxygen-transparent

http://www.thepowerbase.com/2013/03/how-to-install-oxygen-transparent-in-kde-4-10/

Looking forward to have this in KDE 4.10
-- 
          Regards,
          Shirish Agarwal  शिरीष अग्रवाल
  My quotes in this email licensed under CC 3.0
http://creativecommons.org/licenses/by-nc/3.0/
http://flossexperiences.wordpress.com
065C 6D79 A68C E7EA 52B3  8D70 950D 53FB 729A 8B17



Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#654787; Package wnpp. (Tue, 26 Mar 2013 21:21:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org. (Tue, 26 Mar 2013 21:21:05 GMT) Full text and rfc822 format available.

Message #20 received at 654787@bugs.debian.org (full text, mbox):

From: Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>
To: debian-kde@lists.debian.org
Cc: shirish शिरीष <shirishag75@gmail.com>, 654787@bugs.debian.org
Subject: Re: can somebody from the kde team take a look at this ?
Date: Tue, 26 Mar 2013 18:17:48 -0300
[Message part 1 (text/plain, inline)]
On Tue 26 Mar 2013 00:34:20 shirish शिरीष escribió:
> Hi all,
> Can somebody from the debian-kde take a look at this -
> 
> Some URL's to make it more convenient to know more about it :-
> 
> https://projects.kde.org/projects/playground/artwork/oxygen-transparent
> 
> http://www.thepowerbase.com/2013/03/how-to-install-oxygen-transparent-in-kd
> e-4-10/
> 
> Looking forward to have this in KDE 4.10

Hi shirish शिरीष!

I'll take a look ai it.

Kinds regards, Lisandro.

-- 
I must confess, I was born at a very early age.
 -- Groucho Marx

Lisandro Damián Nicanor Pérez Meyer
http://perezmeyer.com.ar/
http://perezmeyer.blogspot.com/
[signature.asc (application/pgp-signature, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#654787; Package wnpp. (Thu, 28 Mar 2013 00:54:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org. (Thu, 28 Mar 2013 00:54:04 GMT) Full text and rfc822 format available.

Message #25 received at 654787@bugs.debian.org (full text, mbox):

From: Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>
To: debian-kde@lists.debian.org
Cc: shirish शिरीष <shirishag75@gmail.com>, 654787@bugs.debian.org
Subject: Re: can somebody from the kde team take a look at this ?
Date: Wed, 27 Mar 2013 21:52:00 -0300
[Message part 1 (text/plain, inline)]
On Tue 26 Mar 2013 18:17:48 Lisandro Damián Nicanor Pérez Meyer escribió:
[snip] 
> > Looking forward to have this in KDE 4.10
> 
> Hi shirish शिरीष!
> 
> I'll take a look ai it.

This is an easy one for anyone wanting to strat packaging KDE stuff.
I'm not interested myself in it, but if anyone is and wants to package it, 
please join #debian-kde and ping me (better starting from March 1st).

-- 
Programming today is a race between software engineers striving to build
bigger and better idiot-proof programs, and the Universe trying to produce
bigger and better idiots. So far, the Universe is winning.
  Anonymous

Lisandro Damián Nicanor Pérez Meyer
http://perezmeyer.com.ar/
http://perezmeyer.blogspot.com/
[signature.asc (application/pgp-signature, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#654787; Package wnpp. (Thu, 28 Mar 2013 11:15:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to "Daniele E. Domenichelli" <daniele.domenichelli@gmail.com>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org. (Thu, 28 Mar 2013 11:15:04 GMT) Full text and rfc822 format available.

Message #30 received at 654787@bugs.debian.org (full text, mbox):

From: "Daniele E. Domenichelli" <daniele.domenichelli@gmail.com>
Cc: debian-kde@lists.debian.org, 654787@bugs.debian.org
Subject: Re: can somebody from the kde team take a look at this ?
Date: Thu, 28 Mar 2013 12:12:15 +0100
Control: retitle -1 [ITP] oxygen-transparent -- KDE Oxygen style and
decoration with support for transparency
Control: owner -1 !

As discussed on IRC, I'll work on this.

Regards,
 Daniele




Changed Bug title to '[ITP] oxygen-transparent -- KDE Oxygen style and' from 'RFP: oxygen-transparent -- KDE Oxygen style and decoration with support for transparency' Request was from "Daniele E. Domenichelli" <daniele.domenichelli@gmail.com> to 654787-submit@bugs.debian.org. (Thu, 28 Mar 2013 11:15:04 GMT) Full text and rfc822 format available.

Changed Bug title to 'ITP: oxygen-transparent -- KDE Oxygen style and decoration with support for transparency' from '[ITP] oxygen-transparent -- KDE Oxygen style and' Request was from Pino Toscano <pino@debian.org> to control@bugs.debian.org. (Thu, 28 Mar 2013 11:30:08 GMT) Full text and rfc822 format available.

Owner recorded as daniele.domenichelli@gmail.com. Request was from Pino Toscano <pino@debian.org> to control@bugs.debian.org. (Thu, 28 Mar 2013 11:30:09 GMT) Full text and rfc822 format available.

Added tag(s) pending. Request was from Anibal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. (Sat, 29 Jun 2013 20:06:08 GMT) Full text and rfc822 format available.

Reply sent to daniele.domenichelli@gmail.com (Daniele E. Domenichelli):
You have taken responsibility. (Fri, 09 Aug 2013 00:03:04 GMT) Full text and rfc822 format available.

Notification sent to "Kenneth Wayne Foy, Jr" <kete@ninthfloor.org>:
Bug acknowledged by developer. (Fri, 09 Aug 2013 00:03:04 GMT) Full text and rfc822 format available.

Message #43 received at 654787-close@bugs.debian.org (full text, mbox):

From: daniele.domenichelli@gmail.com (Daniele E. Domenichelli)
To: 654787-close@bugs.debian.org
Subject: Bug#654787: fixed in oxygen-transparent 0~20130220-1
Date: Fri, 09 Aug 2013 00:00:15 +0000
Source: oxygen-transparent
Source-Version: 0~20130220-1

We believe that the bug you reported is fixed in the latest version of
oxygen-transparent, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 654787@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Daniele E. Domenichelli <daniele.domenichelli@gmail.com> (supplier of updated oxygen-transparent package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@ftp-master.debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Format: 1.8
Date: Fri, 28 Jun 2013 08:49:58 +0200
Source: oxygen-transparent
Binary: kde-style-oxygen-transparent kwin-style-oxygen-transparent oxygen-transparent oxygen-transparent-dbg
Architecture: source amd64 all
Version: 0~20130220-1
Distribution: experimental
Urgency: low
Maintainer: Debian KDE Extras Team <pkg-kde-extras@lists.alioth.debian.org>
Changed-By: Daniele E. Domenichelli <daniele.domenichelli@gmail.com>
Description: 
 kde-style-oxygen-transparent - Oxygen-transparent widget style for KDE 4
 kwin-style-oxygen-transparent - Oxygen-transparent window decoration for KWin
 oxygen-transparent - Transparent decoration theme for KDE (meta-package)
 oxygen-transparent-dbg - debugging symbols for Oxygen-transparent style for KDE
Closes: 654787
Changes: 
 oxygen-transparent (0~20130220-1) experimental; urgency=low
 .
   * Initial release (Closes: #654787).
Checksums-Sha1: 
 051c67521cf61ad99fe5676d20d4dd9481d8b834 2491 oxygen-transparent_0~20130220-1.dsc
 25d9dc29de3d68ce3daab50a0334157921f292bf 247131 oxygen-transparent_0~20130220.orig.tar.gz
 a8655c2cd6dec74ea48ddacb6f1a3e3aa4488e39 3619 oxygen-transparent_0~20130220-1.debian.tar.gz
 cb762139dce19ef188b7a9ca276dfde5278cd823 365686 kde-style-oxygen-transparent_0~20130220-1_amd64.deb
 a5bcd92a462d83d68167966e14358af1d057ba89 151866 kwin-style-oxygen-transparent_0~20130220-1_amd64.deb
 20b1af35b0956ca73d14ddb523fa981a5970b5ec 3242 oxygen-transparent_0~20130220-1_all.deb
 ed0dd368c1cf73b1c9839db4293e4386c1dbf466 7516854 oxygen-transparent-dbg_0~20130220-1_amd64.deb
Checksums-Sha256: 
 420b16b0c2ca9c8806a4eb37e59812c281f402402878cda274c5e40d8a0f3ce1 2491 oxygen-transparent_0~20130220-1.dsc
 0c5a5f78eb63c6df1bd8e92c4eb4f467260166f6dc9990ad2a0f435e151d89b0 247131 oxygen-transparent_0~20130220.orig.tar.gz
 a3dbbe736593e507f3619dc45f0deb35168bde51cb620d1dd4ec66ab8c7ec54a 3619 oxygen-transparent_0~20130220-1.debian.tar.gz
 7f2fd3219d6393c66f843e90aa4968301538ea705a30eccd5e2f40d2f01f5b7e 365686 kde-style-oxygen-transparent_0~20130220-1_amd64.deb
 cf907fddbd39790c443900b1b742dc2dd3571d8f723faff59a67f8b8e4e490b5 151866 kwin-style-oxygen-transparent_0~20130220-1_amd64.deb
 5ab5e65306d687be244b6b33deb111c1b22ab0379978671b5408f0c698aef60a 3242 oxygen-transparent_0~20130220-1_all.deb
 05ea9648410044a770c0b45df4364fd2ec39c82ed30543d959a6a5a1bf009ecc 7516854 oxygen-transparent-dbg_0~20130220-1_amd64.deb
Files: 
 c5cfbb31f62d72cc511e523bd5529350 2491 kde optional oxygen-transparent_0~20130220-1.dsc
 3d9be16cad1ca96540186b07c8ed5219 247131 kde optional oxygen-transparent_0~20130220.orig.tar.gz
 e377357c6672d8aa8f5923855a8343d9 3619 kde optional oxygen-transparent_0~20130220-1.debian.tar.gz
 b20ca97e523049fa87f8c406e43a8b51 365686 kde optional kde-style-oxygen-transparent_0~20130220-1_amd64.deb
 b8e043c8ba5a9cb7fab12e31e21076fc 151866 kde optional kwin-style-oxygen-transparent_0~20130220-1_amd64.deb
 bcabde7b9ef1405c553fdc612b04cfc6 3242 metapackages optional oxygen-transparent_0~20130220-1_all.deb
 e92f687a9166db5ba05e04be38183eed 7516854 debug extra oxygen-transparent-dbg_0~20130220-1_amd64.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.12 (GNU/Linux)

iQIcBAEBCAAGBQJRzvCoAAoJEMcZdpmymyMqmjoQALL9oa+m0Nq5VMJqRMwaAkVS
R+45mc5lZWWMz2YBQgQ/ODj34JYnAEFGHqJj3tmEhK49k+jASEKcKvNIVBLqvW37
Hc3dmgI9tqIVV+fWpVhut6NXflPFBwmh4d7BfQg/nTN8HHe5G1ODN8Jpe0AoZQd1
eKa4nL2THkAS6FM7tY62bbrgKnJjh3bceo1Ae8Ych2ejLazmx0SxEClu1za/h1e1
zWqPCPmso1kTVXL4oNAabKNu65CATehTqd/656X5MKKfxqQ3p3Px3jikXRxRxh7O
yqiinG0reZctNl5a4zRXP/qOBeUs8fKGGdr5gPIB2A6DsqZcf/ZKdL+y5p8+ld3s
CqfbggjMjQlIxK2r87JnvYXCYQg29m2v/gxZehRuBKgFv3OdMSuQFZ0xgFGYKeao
pNSm1nAIKCIH+zOwnmzWJLpu9sErtBDy4PF8iN7ggrf6C3BszT5hxaeF03kqTei9
iFiRB2u9ecUKzPrFHobVC7YwfUCWevYNJsfU87QuWhPwEW0y0/r346Q7hva31xMl
SNYK59+DgGPZb0ZyuVROgz81zPArzEgezi7kwQEcOhUENXVrlLtn8OTu1AXLAmKY
mb85Mp0odzBO5NRSk14MQaudpJ0wQGrFnAkSkOUFBp5d7vSOUfcuOter8goQUpTo
wCzppCgjyqRfBZUQxrZb
=ONq7
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Fri, 06 Sep 2013 07:35:48 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Wed Apr 16 05:03:21 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.